/*© ООО Сео-Гранд seo-grand.ru*/

/*@font-face {
    font-family: 'Merriweather';
    src: local('Merriweather'), url('../fonts/Merriweather.eot?#iefix') format('embedded-opentype'),  url('../fonts/Merriweather.woff') format('woff'), url('../fonts/Merriweather.ttf')  format('truetype'), url('../fonts/Merriweather.svg#Merriweather') format('svg');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'Merriweather-Light';
    font-style: normal;
    font-weight: 400;
    src: local('Merriweather-Light'), url('../fonts/Merriweather-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Merriweather-Light.woff') format('woff'), url('../fonts/Merriweather-Light.ttf')  format('truetype'), url('../fonts/Merriweather-Light.svg#Merriweather-Light') format('svg');
}*/

@font-face {
    font-family: 'HelveticaNeueCyr-Medium';
    src: url("../fonts/HelveticaNeueCyr-Medium.eot");
    src: url("../fonts/HelveticaNeueCyr-Medium.eot?#iefix") format('embedded-opentype');
    src: local('@'), url("../fonts/HelveticaNeueCyr-Medium.woff") format('woff'),
    url("../fonts/HelveticaNeueCyr-Medium.svg") format('svg'),
    url("../fonts/HelveticaNeueCyr-Medium.ttf") format('trutype');


}

@font-face {
    font-family: 'HelveticaNeue';
    src: local('HelveticaNeue'), url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue.woff') format('woff'), url('../fonts/HelveticaNeue.ttf')  format('truetype'), url('../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}